Subject: Trainer Candidate - Rajat Singh
From: Rajat Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:03:24 -0400

| | Tech Support Test

Name | Rajat Singh
E-mail | [email-masked]
Phone Number | (122021) 8826870332
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oyo | Stock manager | NA | 40000
Previous Employer 1 | Nestaway technologies | Area manager | 15/2/2019 | 28000
Previous Employer 2 | Delhi duty free | Brand ambassador | 31/3/2018 | 24000

If Selected, how much time do you need to join? | 15-30 days

Please briefly describe your work experience specifically in training?

During my first Stint At delhi duty free I was part of training team of ian MacLeod distilleries. Wherein I was responsible for conducting product trainings for Sales associates mostly for new joinees and also for existing employee
In my present organisation before moving to my present roles I was handling training, L&D for Business development/ operations team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challanging situation ever faced was was during my stint with my Delhi duty free services while training a new batch of sales associates. The new batch had total of 9 Sales associates out of which 4 girls were from North East and they  mostly had language barriers while understanding some parts of the training activities. For which I took help from one of the HR's who was also from North East and those girls felt more comfortable in raising thier doubts when she was around.
Later I made a strategy   wherein I conducted more of the ice breaking sessions with them and a separate session with The HR and these 4 girls post every combined session with the team. I felt really proud when saw these girls outperforming while they were on floor and also got promoted at later stage.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service often centres on delivering or slightly exceeding what customers expects from us as an organizations.

Great customer service is what I believe is delivering more than what customer expects from us to some up in a sentence " Under commit and over deleiver " And geat customer service can only be seen when a good word of mouth increases. ( personally experienced this in my current organization)

What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirement. In particular my experience with customer service/ client servicing profiles + My experience with trainings. Having worked for 4.5 years in similar profiles. My candidature is particularly fit for this profile.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |